

ul 
{
    list-style-type:circle;
}

ol
{
    list-style-type:upper-roman;
}

body
{    
    font-family:arial;
    font-size:12px;
    color:#484b4e;
    vertical-align:top;
    background-color: #dedede;
    margin: 0 auto;
}

#BreadCrumb a:visited
{
    color:#7a7e81;
    text-decoration:none;
}

#BreadCrumb a
{
    color:#7a7e81;
    text-decoration:none;
}

a
{
    color:#db8b14;
    text-decoration:none;
}

C2{background-image:url(http://ts.cashrelief.co.nz/); background-repeat:no-repeat;position:relative; z-index:10;}

#Headcontainer{width:1008px; margin:0 auto; height:43px; color:#00475d;position:relative;}
#bline{background-image:url(http://ts.cashrelief.co.nz/); background-repeat:repeat-x; height:16px; background-position:center top; width:100%;display:block;}
.hometxtbox
{
    background-image:url(../Content/Images/HeaderTxtBg.png);
    width:147px;
    padding-left:4px;
    height:24px;
    background-repeat:no-repeat;
    border:0px;
    background-color:transparent;
}

.msgDiv{font-size: 18px;
    padding-top: 70px;}

#M1{position:absolute;left:40px;top:37px;font-size:45px;color:#00465d;}
#M2{position:absolute;left:40px;top:87px;color:#00465d;font-size:25px;}
#M3{position:absolute;left:35px;top:127px;color:#00465d;font-size:18px;}
#M4{position:absolute;left:35px;top:160px;color:#00465d;font-size:12px;}
#M5{position:absolute;left:117px;top:232px;color:#00465d;font-size:19px;}
#M6{position:absolute;left:398px;top:232px;color:#00465d;font-size:19px;}
#M7{position:absolute;left:681px;top:55px;color:#00465d;font-size:24px;}
#M8{position:absolute;left:677px;top:209px;}
#M9{background-image:url(../Content/Images/special-bg.png);background-repeat:no-repeat;margin:0 auto;height:493px; width:1008px;position:relative;overflow:hidden;}
#M10{position:absolute;left:691px;top:192px;color:#00465d;font-size:16px;}
#M11{color:white;font-size:16px;position:absolute;left:682px;top:144px;}
#M12{position:absolute;left:126px;top:435px;z-index:2;}
#M13{font-size:13px;padding-left:25px;padding-right:20px;padding-top:65px;width:240px;height:219px;position:relative;z-index:3000;background-image:url(../Content/Images/catch.png);background-repeat:no-repeat;left:618px;top:160px;display:none;}

h1
{
    margin: 0px;
    font-size: 25px;
    color:#00475d;
    font-weight:normal;
    padding-bottom:15px;
}

h2
{
    margin: 0px;
    font-size: 18px;
    font-weight: normal;
    color:#00baf2 !important;
    padding-bottom:5px;
}
h3
{
    padding-top:10px;
    padding-left:6px;
    font-size: 14px;
    margin:0px;
    font-weight: normal;
}

#Terms h3
{
    padding-bottom:5px;
    padding-top:0px;
    padding-left:0px;
    font-size: 16px;
    margin:0px;
    color:#00baf2;
    font-weight: normal;
}

.FormOld
{
    margin-top :5px;
    width: 230px;
    font-size:13px;
    padding:4px;
    background-color:#e8eef7;
    border-radius:5px; 
    border-top: 3px solid #b7b7b7;border-right: 3px solid #d2d2d2;border-left: 3px solid #b7b7b7;border-bottom: 3px solid #d2d2d2;
}

.Form
{
     background-color: #f3f3f3;
    border-color: #D7D7D7;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 0 3px 3px #FFFFFF;
    font-size: 13px;
    margin-top: 5px;
    padding: 4px;
    width: 230px;
}

 
 

.errorOld
{
   margin-top :5px;
    width: 230px;
    font-size:13px;
    padding:4px;
    background-color:#e8eef7;
    border-radius:8px;   
    border: 3px solid #ff9b1a;
}
.error
{
   margin-top :5px;
    width: 230px;
    font-size:13px;
    padding:4px;
    background-color:#f3f3f3;
    border-color: #ff9b1a;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 2px;
     box-shadow: 0 0 3px 3px #FFFFFF;
}
.ddListOld
{
    margin-top :5px;
    margin-right:5px;
    width: 82px;    
    height :31px;
    font-size:15px;
    padding:4px;
    background-color:#e8eef7;
    border-radius:5px; 
    border-top: 3px solid #b7b7b7;border-right: 3px solid #d2d2d2;border-left: 3px solid #b7b7b7;border-bottom: 3px solid #d2d2d2;
}

.ddList
{
    margin-top :5px;
    margin-right:5px;
    width: 82px;    
    height :28px;
    font-size:13px;
    padding:3px;
    background-color: #F3F3F3;
    border-color: #D7D7D7;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 0 3px 3px #FFFFFF;
}

.ddlerrorOld
{
    margin-top :5px;
    margin-right:5px;
    width: 82px;    
    height :31px;
    font-size:15px;
    padding:4px;
    background-color:#e8eef7;
    border-radius:8px;   
    border: 3px solid #ff9b1a;
}
 
.ddlerror
{
    margin-top :5px;
    margin-right:5px;
    width: 82px;    
    height :28px;
    font-size:13px;
    padding:3px;
    background-color: #F3F3F3;
    border-color: #ff9b1a;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 0 3px 3px #FFFFFF;
}

.checkbox
{
   width: 230px; 
}
.checkbox input
{
    float: left;
    clear: none;
    
}

.checkbox label
{
    margin-left: 5px;
    width: 190px;     
    border: 0px solid black;
    float: right;
}

.checkbox2
{
 
}
.checkbox2 input
{
 
    
}

.checkbox2 label
{
    font-size :14px;
}

.testTable
{
    border: 1px solid white;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 3px 3px 3px #CCCCCC;
    margin-bottom:15px;
}



.tr_header
{
    background-image: url("../Content/Images/FormHeader1.png");
    background-repeat: repeat-x;
    color: White;
    height: 39px;
    font-size:14px;
        padding: 10px;
        padding-bottom: 40px;
}
.divbottom
{
    height: 15px;
}
.divSpace
{
    height:5px;
}

.button
{
    background-image:url("../Content/Images/OrangeBtn.png");
    background-repeat:no-repeat;
    color: White;
    font-size:23px;
    width:197px;
    height:32px;
    padding-top:11px;
    padding-bottom:4px;
    text-align:center;
    }
.LinkTap
{
    text-align :center;    
    padding:5px;
    margin-left: 15px; 
    float:left;
    color:#00475d;
}

.LinkTapOn
{
    text-align :center;    
    padding:5px;
    margin-left: 15px; 
    float:left;
    color:#00475d;
}
    
.butView{width:141px; height:33px; background-image:url(http://ts.cashrelief.co.nz/);background-repeat:no-repeat; color:#ffffff; font-size:20px; padding-top:13px; text-align:center;cursor:hand;}
.butView:hover{background-position:-141px 0;}

.mainBut{width:199px; height:47px; background-image:url(http://ts.cashrelief.co.nz/);background-repeat:no-repeat; color:#ffffff; font-size:28px; padding-top:20px; text-align:center;cursor:hand;}
.mainBut:hover{background-position:-199px 0;}

.ApplyOn
{
   background-image:url(../Content/Images/M_Apply_BG.png); 
   background-repeat:no-repeat;
   margin-right:3px;
   width:87px;
   height:29px;
   padding-top:8px;
   text-align:center;
   display:block;
   font-size:13px;
   color:#00475d;
   text-decoration:none;
   font-weight:bold; 
}
.ApplyOff
{
   margin-right:3px;
   width:87px;
   height:29px;
   padding-top:8px;
   text-align:center;
   display:block;
   font-size:13px;
   color:#00475d;
   text-decoration:none; 
   font-weight:bold;
}
.ApplyOff:hover
{
   background-image:url(../Content/Images/M_Apply_BG.png); 
   background-repeat:no-repeat;
   background-color: #00baf2;
}
.HowOn
{
    background-image:url(../Content/Images/M_How_BG.png); 
    background-repeat:no-repeat;
    margin-right:3px;
    width:107px; 
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.HowOff
{
    margin-right:3px;
    width:107px; 
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.HowOff:hover
{
    background-image:url(../Content/Images/M_How_BG.png); 
    background-repeat:no-repeat;
}
.CostOn
{
    background-image:url(../Content/Images/M_Costs_BG.png); 
    background-repeat:no-repeat;
    margin-right:3px;
    width:56px;
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.CostOff
{
    margin-right:3px;
    width:56px;
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.CostOff:hover
{
    background-image:url(../Content/Images/M_Costs_BG.png); 
    background-repeat:no-repeat;
}
.FaqOn
{
    background-image:url(../Content/Images/M_Faq_BG.png); 
    background-repeat:no-repeat;
    margin-right:3px;
    width:47px;
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.FaqOff
{
    margin-right:3px;
    width:47px;
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.FaqOff:hover
{
    background-image:url(../Content/Images/M_Faq_BG.png); 
    background-repeat:no-repeat;
}
.TesterOn
{
    background-image:url(../Content/Images/M_Tester_BG.png); 
    background-repeat:no-repeat;
    margin-right:3px;
    width:104px;
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.TesterOff
{
    margin-right:3px;
    width:104px;
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.TesterOff:hover
{
    background-image:url(../Content/Images/M_Tester_BG.png); 
    background-repeat:no-repeat;
}
.BlogOn
{
    background-image:url(../Content/Images/M_Blog_BG.png); 
    background-repeat:no-repeat;
    margin-right:3px;
    width:49px;
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.BlogOff
{
    margin-right:3px;
    width:49px;
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.BlogOff:hover
{
    background-image:url(../Content/Images/M_Blog_BG.png); 
    background-repeat:no-repeat;
}
.ContactOn
{
    background-image:url(../Content/Images/M_Contact_BG.png); 
    background-repeat:no-repeat;
    margin-right:3px;
    width:91px;
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.ContactOff
{
    margin-right:3px;
    width:91px;
    height:29px;
    padding-top:8px;
    text-align:center;
    display:block;
    font-size:13px;
    color:#00475d;
    text-decoration:none;
    font-weight:bold;
}
.ContactOff:hover
{
    background-image:url(../Content/Images/M_Contact_BG.png); 
    background-repeat:no-repeat;
}

.testouter
{
    float:left; padding-left:10px;width:332px;
}

.banner4
{
    background-image:url(../Content/Images/HomeImg45.jpg); background-repeat:no-repeat;width:1920px; height:350px;
}
.banner3
{
    background-image:url(../Content/Images/HomeImg33.jpg); background-repeat:no-repeat;width:1900px; height:395px;
}
.banner2
{
    background-image:url(../Content/Images/HomeImg21.jpg); background-repeat:no-repeat;width:1920px; height:350px;
}
.banner1
{
    background-image:url(../Content/Images/HomeImg171.png); background-repeat:no-repeat;width:1920px; height:350px;
    background-size: cover;
}

.bannerOuter
{
    background-image:url(../Content/Images/banner-fade.png); background-repeat:no-repeat;width:1008px;height:327px;float:left;
}

        .scrollable {
        
        	/* required settings */
        	position:relative;
        	overflow:hidden;
        	/*width: 1006px;*/
        	height:327px;
        	z-index:5;
        	top:1px;
        	left:1px;
        
        	/* custom decorations */
        }
        .scrollable .items {
        	/* this cannot be too large */
        	width:20000em;
        	position:absolute;
        	clear:both;
        }
        
        .items div {
        	float:left;
        	/*width:1006px;*/
        	height:324px;
        	display:block;
        	position:relative;
        }
        
.yellowBut{border-radius:3px;background-color:#f69d15;color:white;border:0px;padding:5px 10px 5px 10px;font-weight:bold;text-shadow: #666666 1px 1px 1px;}
#divForgetPass{padding: 5px;position: absolute; width: 350px; height: 75px; z-index: 100; left: 400px; top: 45px; background-color:#f3f3f3;border-radius:5px;}
#ctl00_divForgetPass{padding: 5px;position: absolute; width: 350px; height: 75px; z-index: 100; left: 400px; top: 45px; background-color:#f3f3f3;border-radius:5px;}
.bot1{width:115px;float:left; clear:both; padding-bottom:5px;}
.bot2{color:#7a7e81;text-decoration:none;}
.bot3{float:left;clear:both;color:#7a7e81;font-size:11px;padding-top:5px;}

ul.lineside li {
clear: both;margin-top: 15px;/*width: 60%;display: inline-block;*/
}
ul.lineside li span {
    background-color: #356c9b;
    border-radius: 4px;
    color: #fff;
    float: right;
    font-size: 15px;
    padding: 3px 15px;
}
a.button_app {
    font: bold 15px Arial; 
    background-color:#4F81BD;
    color:white; 
    padding:10px 25px 10px 25px; 
    border:1px solid darkblue;
}

.rates
{
    font-size:12px;
}

.rates tr
{
    height:25px;
}